[
  {
    "chunk_id": 27,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_columnFooter",
    "human_description": "This is the 'columnFooter' band of report 'HorizontalReport', height: 11 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnFooter height=\"11\">\n\t\t<element kind=\"frame\" uuid=\"5b75b741-557c-40aa-a598-7641e24f48f6\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"175\" height=\"11\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5daa89e9-cba3-44a2-9ff3-2fdaa4554d86\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1d65a1fd-7076-42e7-80d7-a51163a52078\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{COLUMN_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"66324806-f580-4031-9c36-08c774cca159\" x=\"70\" y=\"0\" width=\"50\" height=\"11\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7ac01241-fe2f-4451-a595-e4e25a0ec456\" x=\"120\" y=\"0\" width=\"55\" height=\"11\" forecolor=\"#FFFFFF\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{FreightSumColumn}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</columnFooter>\n\t",
    "context": "Report 'HorizontalReport' columnFooter band",
    "metadata": {
      "band_name": "columnFooter",
      "band_height": "11",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]